<ion-content color="light" class="ion-no-padding">

  <div class="header-content">
    <h2>Categorías</h2>
    <p>Elige una de las categorías para mostrate un Tip</p>
  </div>

  <div class="content-items ion-padding">
    <ion-card *ngFor="let item of categories; let i=index;" class="ion-padding card-inline" [color]="getColorItem(i)" (click)="askPurchase(item)">
      <ion-row>
        <ion-col size="9" class="col-text">
          <ion-card-header mode="md">
            <ion-card-title>
              {{ item.name }}
            </ion-card-title>
            <ion-card-subtitle>
              {{ item.subtitle }}
            </ion-card-subtitle>
          </ion-card-header>
          <!-- <div class="title">
            {{ item.name }}
          </div>
          <div class="subtitle">
            {{ item.subtitle }}
          </div> -->
        </ion-col>

        <ion-col size="3" class="col-img">
          <ion-thumbnail>
            <img alt="Silhouette of mountains" [src]="item.img" />
          </ion-thumbnail>
        </ion-col>
      </ion-row>
    </ion-card>
  </div>

</ion-content>
